Рекомендация Debian по безопасности

DSA-4753-1 mupdf -- обновление безопасности

Дата сообщения:
29.08.2020
Затронутые пакеты:
mupdf
Уязвим:
Да
Ссылки на базы данных по безопасности:
В системе отслеживания ошибок Debian: Ошибка 931475.
В каталоге Mitre CVE: CVE-2019-13290.
Более подробная информация:

В MuPDF, лёгком просмотрщике PDF, было обнаружено переполнение буфера, которое может приводить к отказу в обслуживании или выполнению произвольного кода в случае открытия специально сформированного PDF-файла.

В стабильном выпуске (buster) эта проблема была исправлена в версии 1.14.0+ds1-4+deb10u1.

Рекомендуется обновить пакеты mupdf.

С подробным статусом поддержки безопасности mupdf можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/mupdf